<div class="container d-flex flex-column justify-content-center align-items-center p-4">
  <h1>4 - Communication entre composants</h1>
  <br />
  <br />
  <div>
    <h2>4 - a - Entre parent et enfant</h2>
    <br />
    <br />
    <label for="">Donne moi le nom de ton chien : </label>
    <br>
    <input type="text" [(ngModel)]="inputText" class="m-4" >
    <br>
    <h5>{{message}}</h5>
    <app-card [inputFromParent]="inputText" (outPutFromChild)="receiveChildData($event)"></app-card>
  </div>
</div>
